import 'package:flutter/material.dart';

class AccountIndicator extends StatelessWidget {
  final String accountName;

  const AccountIndicator({super.key, required this.accountName});

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: 50,
      child: Row(
        mainAxisAlignment: MainAxisAlignment.start,
        children: [
          Text(
            accountName,
            style: Theme.of(context).textTheme.titleLarge,
          ),
        ],
      )
    );
  }
}